Thursday, 8 October 2009

iPhone SDK

I downloaded the Stanford Uni iPhone developer course a while back, and this evening had a gentle listen. I tried the first exercise, but Xcode kept crashing... because I hadn't upgraded to Snow Leopold version... a 2.5 Download for the new SDK.. I did such a doubletake.

No comments:

Post a Comment